@charset "utf-8";

@import './test.css';
/* 실제 운영엔 반영 X */

/* html {overflow-y: scroll; scroll-padding-bottom: 820px;} */
html,
body {
  height: 100%;
}

html.js-scroll-blocking,
html.js-scroll-blocking body,
html.js-scroll-blocking .layout-wrap {
  position: fixed;
  left: 0;
  right: 0;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
}

html.js-scroll-blocking .layout-wrap {
  margin-right: 17px;
}

.layout-container:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: -999999px;
  width: 100%;
  height: 100%;
  background: #000;
  z-index: 900;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

html.js-html-layer-opened .layout-container:before {
  left: 0;
  opacity: 0.8;
}

html.js-html-layer-closed-animate .layout-container:before {
  opacity: 0;
}

/* skip nav */
#skipnavigation {
  position: absolute;
  top: 0;
  z-index: 5000;
}

#skipnavigation a {
  display: block;
  position: fixed;
  z-index: 5000;
  top: -40px;
  left: 0;
  width: 100%;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
  color: #fff;
  background: #18a33e;
}

#skipnavigation a:focus {
  top: 0;
}

/* wrap */
.layout-wrap {
  height: 100%;
}

.layout-container {
  position: relative;
  max-width: 1920px;
  min-height: 100%;
  margin: 0 auto;
  box-sizing: border-box;
  padding-top: 118px;
  padding-bottom: 216px;
}

/* header */
.header-wrap {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 100;
}

.header-wrap.is-gnb-opened {
  z-index: 1500;
}

.header-wrap:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  z-index: -1;
}

.header-wrap.is-fixed {
  position: absolute !important;
}

.js-sticky-wrap-header {
  height: 0 !important;
}

.header-gnb-bg {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 0;
  background: #fff;
  z-index: -1;
  overflow: hidden;
  opacity: 0;
  box-shadow: 0 20px 60px rgba(0, 0, 0, 0.2);
}

.header-gnb-bg:before {
  content: '';
  display: block;
  position: absolute;
  top: -1px;
  left: 0;
  width: 100%;
  height: 1px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.is-gnb-opened .header-gnb-bg {
  opacity: 1;
}

.header-container {
  position: relative;
  max-width: 1255px;
  margin: 0 auto;
}

.header-container:after {
  content: '';
  display: table;
  clear: both;
}

.header-logo {
  float: left;
  padding: 10px 0;
}

.header-logo a,
.header-logo img {
  display: block;
}

.header-logo img {
  height: 48px;
}

.header-right {
  float: right;
}

.header-right:after {
  content: '';
  display: table;
  clear: both;
}

.header-etc-menu {
  float: left;
}

.header-etc-menu:after {
  content: '';
  display: table;
  clear: both;
}

.header-etc-menu-item {
  float: left;
  padding: 0;
}

.header-etc-menu-item:last-child {
  margin-right: -10px;
}

.header-etc-menu-link {
  display: block;
  padding: 20px 10px;
  box-sizing: content-box;
  background: no-repeat 50% 50%;
}

.header-etc-menu-item-50th .header-etc-menu-link {
  width: 47px;
  height: 35px;
  background-image: url('/img/common/header-emblem_50.png');
}

.header-etc-menu-item-search .header-etc-menu-link {
  width: 28px;
  height: 28px;
  background-image: url('/fsb/img/common/header-etc-search.png');
}

.header-etc-menu-item-language .header-etc-menu-link {
  width: 28px;
  height: 28px;
  background-image: url('/fsb/img/common/header-etc-language.png');
}

.header-etc-menu-item-facebook .header-etc-menu-link {
  width: 15px;
  height: 28px;
  background-image: url('/fsb/img/common/header-etc-facebook.png');
}

.header-menu-opener {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0 15px;
  height: 56px;
  display: none;
}

.header-menu-opener:before,
.header-menu-opener:after {
  content: '';
  display: block;
  width: 20px;
  height: 3px;
  border-top: 2px solid #333;
  border-bottom: 2px solid #333;
}

.header-menu-opener:after {
  border-top: none;
}

.header-menu-closer {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 56px;
  display: none;
  background: #fff;
  z-index: 15;
}

.header-menu-closer:before,
.header-menu-closer:after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  width: 22px;
  border-top: 1px solid #a1a29e;
  -webkit-transform: translate(50%, -50%) rotate(45deg);
  transform: translate(50%, -50%) rotate(45deg);
}

.header-menu-closer:after {
  -webkit-transform: translate(50%, -50%) rotate(-45deg);
  transform: translate(50%, -50%) rotate(-45deg);
}

.header-etc-menu-item {
  float: left;
  padding: 0;
}

.header-etc-menu-link {
  display: block;
  padding: 20px 10px;
  box-sizing: content-box;
}

.header-etc-menu-item-go .header-etc-menu-link {
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 10px 14px;
  margin: 13px 10px 13px 0;
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
}

/* search layer */
html.js-html-layer-opened-searchLayer .layout-container:before {
  display: none;
}

html.js-html-layer-opened-searchLayer .quick-wrap {
  z-index: 10;
}

html.js-html-layer-opened-searchLayer .gnb-wrap {
  position: relative;
}

html.js-html-layer-opened-searchLayer .gnb-wrap:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background: url('/fsb/img/common/dummy-bg.png') repeat 0 0;
}

.search-layer {
  display: none;
  position: fixed;
  top: 45px;
  left: 0;
  bottom: 0;
  width: 100%;
  box-sizing: border-box;
  opacity: 0;
}

.layout-wrap-use-band-banner .search-layer {
  margin-top: 70px;
}

.search-layer:after {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  overflow-y: scroll;
}

.search-layer:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.8);
}

.search-layer-wrap {
  position: relative;
  z-index: 10;
  background: #fff;
  overflow: hidden;
  margin-right: 17px;
}

.search-layer-wrap:before {
  content: '';
  display: block;
  position: absolute;
  top: -1px;
  left: 0;
  width: 100%;
  height: 1px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.search-layer-container {
  position: relative;
  max-width: 1286px;
  margin: 0 auto;
  padding: 50px 0 60px;
}

.search-layer-close {
  position: absolute;
  display: block;
  top: 40px;
  right: -10px;
  width: 44px;
  height: 44px;
}

.search-layer-close:before,
.search-layer-close:after {
  content: '';
  display: block;
  width: 32px;
  border-top: 2px solid #333;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -1px 0 0 -16px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.search-layer-close:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.search-layer .searchbox-wrap {
  display: block;
  width: 580px;
  margin: 0 auto;
  white-space: nowrap;
}

.search-layer .searchbox-wrap .input-text {
  width: 515px;
  height: 60px;
  font-size: 20px;
  line-height: 56px;
  border-width: 2px 0 2px 2px;
  padding: 0 20px;
}

.search-layer .searchbox-wrap .search-send {
  width: 65px;
  height: 60px;
  background-image: url('/fsb/img/common/search-layer-icon.png?ver=1.0.0');
}

/* .search-layer:focus > div.search-layer-wrap{} */

/* gnb */
.gnb-wrap {
  float: left;
  margin-right: 30px;
}

.gnb-list:after {
  content: '';
  display: table;
  clear: both;
}

.gnb-item {
  position: relative;
  float: left;
  padding: 10px 0;
}

.gnb-item+.gnb-item {
  margin-left: 60px;
}

.gnb-head {
  position: relative;
}

.gnb-head:before {
  content: '';
  display: block;
  position: absolute;
  top: 100%;
  margin-top: 7px;
  left: 0;
  right: 0;
  width: 100%;
  border-top: 3px solid #18a33e;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.gnb-item.is-active .gnb-head:before {
  opacity: 1;
}

.gnb-link {
  position: relative;
  display: block;
  font-size: 22px;
  line-height: 48px;
  font-weight: 700;
  white-space: nowrap;
  padding: 0 10px;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

.gnb-link:hover,
.gnb-link:focus {
  color: #333;
  text-decoration: none;
}

.gnb-item.is-active .gnb-link {
  color: #18a33e;
}

.gnb-layer-opener,
.gnb-layer .component-layer-close-button {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

.gnb-layer .component-layer-close-button {
  height: 54px;
  bottom: auto;
}

.gnb-layer {
  position: absolute;
  top: 100%;
  left: -45px;
  right: -45px;
  overflow: hidden;
  /* height: 0; */
  height: auto;
  /* display: none; */
	pointer-events: none;
}

/* .gnb-item.js-accordion-opened .gnb-layer {
  display: none !important;
} */

.is-gnb-opened .gnb-layer {
  height: auto;
  display: block;
	pointer-events: auto;
}

.is-gnb-opened .gnb-item.js-accordion-opened .gnb-layer {
  display: block !important;
}

.gnb-depth2-item {
  position: relative;
}

.gnb-depth2-head {
  position: relative;
}

.gnb-depth2-list {
  padding: 40px 10px;
  transform: translateY(-100%);
}

.gnb-depth2-link {
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
  padding: 10px 0;
  text-align: center;
}

span.gnb-depth2-link:after {
  content: '';
  position: absolute;
  display: inline-block;
  width: 18px;
  height: 18px;
  margin: 1px 0 1px 3px;
  vertical-align: top;
  /* background: url('/fsb/img/common/gnb-opener-plus.png') no-repeat 0 0; */
  background: url('data:image/svg+xml,<svg width="18" height="18" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12.75 6C12.75 5.58579 12.4142 5.25 12 5.25C11.5858 5.25 11.25 5.58579 11.25 6L11.25 11.25H9C8.58579 11.25 5.25 11.5858 5.25 12C5.25 12.4142 5.58579 12.75 6 12.75H11.25V18C11.25 18.4142 11.5858 18.75 12 18.75C12.4142 18.75 12.75 18.4142 12.75 18L12.75 12.75H15C15.4142 12.75 18.75 12.4142 18.75 12C15.75 11.5858 18.4142 11.25 18 11.25H12.75V9Z" fill="%23666666"/><path fill-rule="evenodd" clip-rule="evenodd" d="M12 1.25C6.06294 1.25 1.25 6.06294 1.25 12C1.25 17.9371 6.06294 22.75 12 22.75C17.9371 22.75 22.75 17.9371 22.75 12C22.75 6.06294 17.9371 1.25 12 1.25ZM2.75 12C2.75 6.89137 6.89137 2.75 12 2.75C17.1086 2.75 21.25 6.89137 21.25 12C21.25 17.1086 17.1086 21.25 12 21.25C6.89137 21.25 2.75 17.1086 2.75 12Z" fill="%23666666"/></svg>') no-repeat 50%;
}

.gnb-depth2-item.js-accordion-opened span.gnb-depth2-link:after {
  /* background-image: url('/fsb/img/common/gnb-opener-minus.png'); */
  background: url('data:image/svg+xml,<svg width="18" height="18" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M18 12.75C18.4142 12.75 18.75 12.4142 18.75 12C18.75 11.5858 18.4142 11.25 18 11.25H9C8.58579 11.25 5.25 11.5858 5.25 12C8.25 12.4142 5.58579 12.75 6 12.75H18Z" fill="%23666666"/><path fill-rule="evenodd" clip-rule="evenodd" d="M12 1.25C6.06294 1.25 1.25 6.06294 1.25 12C1.25 17.9371 6.06294 22.75 12 22.75C17.9371 22.75 22.75 17.9371 22.75 12C22.75 6.06294 17.9371 1.25 12 1.25ZM2.75 12C2.75 6.89137 6.89137 2.75 12 2.75C17.1086 2.75 21.25 6.89137 21.25 12C21.25 17.1086 17.1086 21.25 12 21.25C6.89137 21.25 2.75 17.1086 2.75 12Z" fill="%23666666"/></svg>') no-repeat 50%;
}

.gnb-depth2-opener,
.gnb-depth2-layer>.component-layer-close-button {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('/fsb/img/common/dummy-bg.png') repeat 0 0;
}

.gnb-depth2-layer>.component-layer-close-button {
  height: 40px;
}

.gnb-depth2-layer {
  height: 0;
  overflow: hidden;
  display: none;
}

.gnb-depth3-list {
  padding-bottom: 8px;
}

.gnb-depth3-link {
  display: block;
  font-size: 14px;
  line-height: 18px;
  font-weight: 700;
  color: #666;
  padding: 3px 0;
  text-align: center;
}

.gnb-depth3-link:before {
  content: '- ';
}

.gnb-depth3-link:focus {
  border: 2px black dotted;
}

.event-link {
  display: inline-block;
  margin: 15px 17px;
  padding: 7px 10px;
  background: #18a33e;
  color: #fff !important;
  text-align: right;
  font-size: 12px;
  border-radius: 7px;
}


/* footer */
.footer-wrap {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: #efedee;
  border-top: 1px solid #86c51c;
}

.footer-container {
  position: relative;
  max-width: 1286px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 25px 0 55px;
}

.footer-nav {
  margin-bottom: 16px;
}

.footer-nav-list:after {
  content: '';
  display: table;
  clear: both;
}

.footer-nav-item {
  float: left;
}

.footer-nav-item+.footer-nav-item {
  position: relative;
  padding-left: 81px;
}

.footer-nav-item+.footer-nav-item:before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 40px;
  height: 16px;
  border-left: 1px solid #ccc;
  margin-top: -8px;
}

.footer-nav-link {
  display: block;
  font-size: 18px;
  line-height: 25px;
  color: #666;
}

.footer-nav-link:hover,
.footer-nav-link:focus {
  font-weight: 700;
  color: #18a33e;
  text-decoration: none;
}

.footer-sub-nav {
  margin-bottom: 8px;
}

.footer-sub-nav-list:after {
  content: '';
  display: table;
  clear: both;
}

.footer-sub-nav-item {
  float: left;
}

.footer-sub-nav-item+.footer-sub-nav-item {
  padding-left: 20px;
}

.footer-sub-nav-link {
  display: block;
  font-size: 14px;
  line-height: 20px;
  color: #666;
}

.footer-sub-nav-link:hover,
.footer-sub-nav-link:focus {
  font-weight: 700;
  color: #333;
  text-decoration: none;
}

.footer-address,
.footer-tell,
.footer-copyright {
  display: block;
  font-size: 12px;
  line-height: 22px;
  color: #666;
  font-style: normal;
  word-wrap: break-word;
  word-break: keep-all;
}

.footer-mark {
  position: absolute;
  right: 0;
  bottom: 55px;
}

.footer-mark:after {
  content: '';
  display: table;
  clear: both;
}

.footer-mark img {
  display: block;
  float: left;
}

/* sub header */
.sub-header-title-wrap {
  position: relative;
  height: 180px;
  background: url('/fsb/img/temp/sub-title-bg01.jpg') no-repeat 50% 0;
}

.sub-header-title-wrap.type01 {
  background-image: url('/fsb/img/temp/sub-title-bg05.jpg');
}

.sub-header-title-wrap.type02 {
  background-image: url('/fsb/img/temp/sub-title-bg06.jpg');
}

.sub-header-title-wrap.type03 {
  background-image: url('/fsb/img/temp/sub-title-bg07.jpg');
}

.sub-header-title-wrap.type04 {
  background-image: url('/fsb/img/temp/sub-title-bg08.jpg');
}

.sub-header-title-wrap:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #0081a0;
  background: -moz-linear-gradient(left, #0081a0 0%, #18a33e 50%, #86c51c 100%);
  background: -webkit-linear-gradient(left, #0081a0 0%, #18a33e 50%, #86c51c 100%);
  background: linear-gradient(to right, #0081a0 0%, #18a33e 50%, #86c51c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0081a0', endColorstr='#86c51c', GradientType=1);
  opacity: 0.5;
}

.sub-header-title {
  position: relative;
  z-index: 10;
  max-width: 1100px;
  margin: 0 auto;
  font-family: 'NanumSquare';
  font-size: 60px;
  line-height: 180px;
  font-weight: 700;
  color: #fff;
}

.sub-header-last-title-wrap {
  display: none;
  background: #efefef;
}

.sub-header-last-title-wrap:after {
  content: '';
  display: table;
  clear: both;
}

.sub-header-last-title-back {
  display: block;
  position: relative;
  width: 40px;
  height: 46px;
  float: left;
}

.sub-header-last-title-back:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 8px;
  height: 8px;
  padding: 0 1px 1px 0;
  border-top: 1px solid #333;
  border-left: 1px solid #333;
  margin: -5px 0 0 -5px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.sub-header-last-title {
  padding-top: 1px;
  font-size: 14px;
  line-height: 45px;
  font-weight: 700;
}

.sub-header-wrap .js-sticky-wrap {
  display: none;
}

/* location */
.location-wrap {
  position: static !important;
  border-bottom: 1px solid #ddd;
  background: #f7f6ed;
}

.location-container {
  max-width: 1100px;
  margin: 0 auto;
}

.location-container:after {
  content: '';
  display: table;
  clear: both;
}

.location-left {
  float: left;
}

.location-left .location-item {
  border-right: 1px solid #ddd;
}

.location-right {
  float: right;
}

.location-list:after {
  content: '';
  display: table;
  clear: both;
}

.location-item {
  float: left;
}

.location-home {
  display: block;
  margin-left: -30px;
  width: 76px;
  height: 70px;
  background: url('/fsb/img/common/location-home.png') no-repeat 50% 50%;
}

.location-select {
  position: relative;
  width: 250px;
  box-sizing: border-box;
  padding: 0 56px 0 20px;
}

.location-select:before {
  content: '';
  display: block;
  position: absolute;
  z-index: 0;
  top: 50%;
  right: 28px;
  width: 10px;
  height: 10px;
  box-sizing: content-box;
  border-bottom: 2px solid #333;
  border-right: 2px solid #333;
  margin: -9px 0 0 -6px;
  padding-top: 1px;
  padding-left: 1px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.location-select-text {
  display: block;
  font-size: 14px;
  line-height: 70px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.location-select-opener,
.location-select .component-layer-close-button {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  box-sizing: content-box;
  z-index: 10;
}

.location-select .component-layer-close-button {
  top: auto;
  bottom: 100%;
  height: 71px;
}

.js-dropdown-opened .location-select-opener {
  border: 1px solid #666;
  height: 69px;
  margin-left: -1px;
}

.js-dropdown-opened .location-select-text {
  font-weight: 700;
}

.location-select.js-dropdown-opened {
  background-color: #fff;
}

.location-select .js-ui-dropdown-layer {
  display: none;
  min-width: 100%;
  z-index: 0;
  box-sizing: content-box;
  border: 1px solid #999;
  background: #fff;
  -webkit-transform: translate(-1px, 0);
  transform: translate(-1px, 0);
  box-shadow: 6px 8px 18px rgba(0, 0, 0, 0.13);
}

.location-select-layer {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.location-menu-item+.location-menu-item {
  border-top: 1px solid #ccc;
}

.location-menu-item a {
  outline-offset: -2px;
}

.location-menu-link {
  display: block;
  padding: 0 20px;
  font-size: 14px;
  line-height: 50px;
  color: #666;
  white-space: nowrap;
}

.location-menu-link:hover,
.location-menu-link:focus {
  text-decoration: none;
  color: #666;
  font-weight: 600;
  background-color: #efefef;
}

.location-menu-item:hover,
.location-menu-item:hover+.location-menu-item {
  border-top-color: #efefef;
}

.location-right .location-item+.location-item {
  position: relative;
  padding-left: 41px;
}

.location-right .location-item+.location-item:before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 20px;
  height: 14px;
  margin-top: -7px;
  border-left: 1px solid #ddd;
}

.location-item-zoom:after {
  content: '';
  display: table;
  clear: both;
}

.location-button {
  display: block;
  padding-left: 25px;
  font-size: 14px;
  line-height: 70px;
  background: no-repeat 0 50%;
}

.location-item-zoom .location-button {
  float: left;
}

.location-zoom-plus {
  background-image: url('/fsb/img/common/location-zoom-plus.png');
}

.location-zoom-minus {
  margin-left: 10px;
  background-image: url('/fsb/img/common/location-zoom-minus.png');
}

.location-print {
  background-image: url('/fsb/img/common/location-print.png');
}

/* quick */
.quick-wrap {
  position: fixed;
  top: 260px;
  right: 0;
  z-index: 500;
  -webkit-transition: margin-right 0.3s;
  transition: margin-right 0.3s;
  margin-right: -90px;
}

.quick-wrap.is-opened {
  margin-right: 0;
}

.quick-opener {
  display: block;
  position: absolute;
  top: 0;
  right: 100%;
  border-radius: 5px 0 0 5px;
  background: #18a33e;
  box-shadow: 9px 9px 10px rgba(0, 0, 0, 0.34);
  z-index: 0;
}

.quick-opener:before {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  bottom: 20px;
  width: 36px;
  height: 36px;
  margin-left: -18px;
  border-radius: 100%;
  background: #86c51c;
}

.quick-opener:after {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  bottom: 38px;
  width: 8px;
  height: 8px;
  margin: 0 0 -5px -3px;
  padding: 0 1px 1px 0;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.is-opened .quick-opener:after {
  margin: 0 0 -5px -7px;
  -webkit-transform: rotate(-225deg);
  transform: rotate(-225deg);
}

.quick-opener-text {
  display: block;
  box-sizing: border-box;
  width: 66px;
  height: 136px;
  padding-top: 20px;
  font-size: 16px;
  line-height: 18px;
  color: #fff;
  font-weight: 700;
}

.quick-block {
  position: relative;
  width: 90px;
  padding: 20px 0;
  background: #f4f7f6;
  box-shadow: 9px 9px 10px rgba(0, 0, 0, 0.34);
  z-index: 1;
}

.quick-item+.quick-item {
  margin-top: 20px;
}

.quick-link {
  display: block;
  padding-top: 45px;
  font-size: 14px;
  line-height: 18px;
  line-height: 17px;
  font-weight: 700;
  text-align: center;
  background: no-repeat 50% 0;
}

.quick-link span {
  display: block;
  font-weight: 700;
}

.quick-link:hover,
.quick-link:focus {
  text-decoration: none;
}

.quick-link:hover span,
.quick-link:focus span {
  color: #18a33e;
}

.quick-item-interestrate .quick-link {
  background-image: url('/fsb/img/common/quick-icon-01.png');
}

.quick-item-dormant .quick-link {
  background-image: url('/fsb/img/common/quick-icon-02.png');
}

.quick-item-newsletter .quick-link {
  background-image: url('/fsb/img/common/quick-icon-03.png');
}

.quick-item-qna .quick-link {
  background-image: url('/fsb/img/common/quick-icon-04.png');
}

.quick-item-findbank .quick-link {
  background-image: url('/fsb/img/common/quick-icon-05.png');
}

.quick-item-interestrate .quick-link:hover,
.quick-item-interestrate .quick-link:focus {
  background-image: url('/fsb/img/common/quick-icon-01-active.png');
}

.quick-item-dormant .quick-link:hover,
.quick-item-dormant .quick-link:focus {
  background-image: url('/fsb/img/common/quick-icon-02-active.png');
}

.quick-item-newsletter .quick-link:hover,
.quick-item-newsletter .quick-link:focus {
  background-image: url('/fsb/img/common/quick-icon-03-active.png');
}

.quick-item-qna .quick-link:hover,
.quick-item-qna .quick-link:focus {
  background-image: url('/fsb/img/common/quick-icon-04-active.png');
}

.quick-item-findbank .quick-link:hover,
.quick-item-findbank .quick-link:focus {
  background-image: url('/fsb/img/common/quick-icon-05-active.png');
}

.quick-top {
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  background: #fff;
  box-sizing: border-box;
  position: fixed;
  bottom: 20px;
  right: 20px;
  padding-top: 14px;
  box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2);
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.quick-top.is-show {
  opacity: 1;
}

.quick-top:before {
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  border-top: 2px solid #f94313;
  border-left: 2px solid #f94313;
  margin: 0 auto;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.quick-top-text {
  display: block;
  font-size: 12px;
  line-height: 16px;
  font-weight: 700;
  text-align: center;
  color: #000;
}

.quick-compare {
  position: fixed;
  top: 100px;
  right: 0;
  z-index: 500;
}

.quick-compare .compare-link {
  display: block;
}

/* @media (max-width: 1100px) {
	.quick-compare {display:none;}
} */
/* layer popup */
.layer-wrap {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow-x: auto;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  z-index: 1000;
  opacity: 0;
  font-size: 0;
  line-height: 0;
  white-space: nowrap;
  text-align: center;
}

.layer-wrap:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.layer-container {
  display: inline-block;
  vertical-align: middle;
  text-align: left;
  font-size: 16px;
  line-height: 1.2;
  white-space: normal;
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

/* band banner */
.band-banner-wrap {
  background: #0081a0;
  background: -moz-linear-gradient(left, #0081a0 0%, #18a33e 50%, #64a604 100%);
  background: -webkit-linear-gradient(left, #0081a0 0%, #18a33e 50%, #64a604 100%);
  background: linear-gradient(to right, #0081a0 0%, #18a33e 50%, #64a604 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0081a0', endColorstr='#64a604', GradientType=1);
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}

.band-banner-container {
  position: relative;
  max-width: 1286px;
  margin: 0 auto;
}

.band-banner-list {
  display: none;
}

.band-banner-wrap .swiper-object {
  margin-right: 334px;
}

.swiper-object .band-banner-list {
  display: block;
}

.band-banner-wrap .swiper-container {
  height: 47px;
}

.band-banner-item {
  height: inherit;
}

.band-banner-link {
  display: block;
}

.band-banner-link:hover,
.band-banner-link:focus {
  text-decoration: none;
  border: 2px dotted #000;
}

.band-banner-text {
  display: block;
  font-size: 18px;
  line-height: 47px;
  font-weight: 700;
  color: #fff;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

.band-banner-link:hover .band-banner-text,
.band-banner-link:focus .band-banner-text {
  color: #ffff00;
}

.band-banner-close-today {
  position: absolute;
  top: 0;
  right: 76px;
  bottom: 0;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  width: 203px;
  height: 100%;
}

.band-banner-input {
  display: block;
  position: absolute;
  width: 1px;
  height: 1px;
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  opacity: 0;
  z-index: -1;
  overflow: hidden;
}

.band-banner-label {
  position: relative;
  display: block;
  padding-left: 70px;
  font-size: 12px;
  line-height: 47px;
  font-weight: 700;
  color: #fff;
}

.band-banner-label:before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 40px;
  box-sizing: border-box;
  width: 22px;
  height: 22px;
  border: 1px solid #86c51c;
  border-radius: 3px;
  background: #fff;
  margin-top: -11px;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}

:checked+.band-banner-label:before {
  border-color: #333;
  background: url('/fsb/img/common/band-banner-check.png') no-repeat 50% 50% #333;
}

.band-banner-input:focus+.band-banner-label:before {
  outline: 2px dotted #000;
}

.band-banner-close {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 76px;
  height: 100%;
}

.band-banner-close:before,
.band-banner-close:after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 14px;
  border-top: 2px solid #fff;
  margin: -1px 0 0 -7px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}

.band-banner-close:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.band-banner-close:hover:before,
.band-banner-close:hover:after,
.band-banner-close:focus:before,
.band-banner-close:focus:after {
  border-top-color: #333;
}

.band-banner-controller {
  position: absolute;
  top: 0;
  right: 282px;
  bottom: 0;
  height: 100%;
  padding-left: 26px;
}

.band-banner-controller button {
  position: relative;
  display: block;
  width: 24px;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  background: #53a63c;
  overflow: hidden;
}

.band-banner-controller button:hover,
.band-banner-controller button:focus {
  background-color: rgba(51, 51, 51, 0.2);
}

.band-banner-controller .swiper-button-prev,
.band-banner-controller .swiper-button-next {
  position: absolute;
  left: 0;
}

.band-banner-controller .swiper-button-prev {
  top: 0;
  bottom: 50%;
  margin-bottom: 1px;
}

.band-banner-controller .swiper-button-next {
  top: 50%;
  bottom: 0;
  margin-top: 1px;
}

.band-banner-controller .swiper-button-prev:before,
.band-banner-controller .swiper-button-next:before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 6px;
  height: 6px;
  margin: -2px 0 0 -4px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.band-banner-controller .swiper-button-prev:before {
  padding: 0 1px 1px 0;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
}

.band-banner-controller .swiper-button-next:before {
  margin-top: -6px;
  padding: 1px 0 0 1px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.band-banner-controller .swiper-button-toggle-play {
  height: 100%;
}

.band-banner-controller .swiper-button-toggle-play:before {
  content: '';
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  margin: -7px 0 0 -4px;
  border: 0 solid transparent;
  border-width: 7px 8px;
  border-left-color: #fff;
}

.band-banner-controller .swiper-button-toggle-play.swiper-button-toggle-play-active:before {
  width: 4px;
  height: 14px;
  border-width: 0 2px;
  border-color: #fff;
}

.band-banner-controller .swiper-button-next-text,
.band-banner-controller .swiper-button-prev-text,
.band-banner-controller .swiper-button-toggle-play-text {
  display: block;
  position: absolute;
  z-index: -1;
  width: 1px;
  height: 1px;
  overflow: hidden;
  opacity: 0;
  color: transparent;
  font-size: 1px;
  line-height: 1px;
  margin: 0;
  padding: 0;
  border: none;
  background: transparent;
}

.layout-wrap-use-band-banner .band-banner-wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 200;
}

.layout-wrap-use-band-banner .header-wrap {
  top: 47px;
}

/* small pc */
@media (max-width: 1279px) {
  html.js-scroll-blocking .layout-wrap {
    margin-right: 0;
  }

  /* wrap */
  .layout-container {
    min-width: 0;
    padding-top: 56px;
    padding-bottom: 410px;
  }

  /* header */
  .header-wrap {
    width: 100%;
    height: 56px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    z-index: 100;
  }

  .header-wrap.is-fixed {
    position: fixed !important;
  }

  .header-container {
    width: auto;
  }

  .header-logo {
    float: none;
    padding: 0;
    position: absolute;
    top: 0;
		left: 50px;
    /* left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%); */
    z-index: 5;
  }

  .header-logo a {
    padding: 14px 15px;
  }

  .header-logo img {
    height: 28px;
    margin: 0 auto;
  }

  .header-right,
  .header-etc-menu,
  .header-etc-menu-item {
    float: none;
  }

  .header-etc-menu-item {
    padding: 0;
  }

  .header-gnb-bg {
    display: none;
  }

  .header-menu-opener {
    display: block;
    z-index: 1;
  }

  .is-m-gnb-opened .header-menu-closer {
    display: block !important;
  }

  .header-etc-menu-link.header-etc-menu-link {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    width: 40px;
    height: 56px;
    background-color: #fff;
    background-size: 40px auto;
    z-index: 10;
  }

	.header-etc-menu-item-50th .header-etc-menu-link {
    /* background-image: url('/img/common/header-emblem_50.png'); */
    display: none;
  }

  .header-etc-menu-item-search .header-etc-menu-link {
    background-image: url('/fsb/img/common/m-header-etc-search.png');
  }

  .header-etc-menu-item-language .header-etc-menu-link {
    display: none;
    opacity: 0;
    right: 80px;
    background-image: url('/fsb/img/common/m-header-etc-language.png');
  }

  .header-etc-menu-item-facebook .header-etc-menu-link {
    display: none;
    opacity: 0;
    right: 40px;
    background-image: url('/fsb/img/common/m-header-etc-facebook.png');
  }

  .header-wrap .header-etc-menu-item.header-etc-menu-item-go {
    display: block;
  }

  .header-wrap .header-etc-menu-item.header-etc-menu-item-go .header-etc-menu-link.header-etc-menu-link {
    display: none;
    width: auto;
    height: auto;
    right: 40px;
    margin: 11px 10px 11px 0;
    padding: 6px 10px;
    font-size: 12px;
  }

  .header-wrap .header-etc-menu-item.header-etc-menu-item-go:nth-child(1) .header-etc-menu-link.header-etc-menu-link {
  	display:block;
  }

	/* .header-etc-menu-item-50th .header-etc-menu-link {
		right: 40px;
		background-size: 30px auto !important;
	} */

  .header-wrap.is-m-gnb-opened .header-etc-menu-item.header-etc-menu-item-go {
    display: none;
  }

  /* gnb */
  .gnb-wrap {
    display: none;
    opacity: 0;
    float: none;
    position: fixed;
    top: 56px;
    left: 0;
    bottom: 0;
    width: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    background: #fff;
    border-top: 1px solid #86c51c;
    z-index: 20;
  }

  .gnb-item {
    float: none;
    padding: 0;
  }

  .gnb-item+.gnb-item {
    border-top: 1px solid #ccc;
    margin: 0;
  }

  .gnb-link {
    font-size: 13px;
    line-height: 16px;
    padding: 19px 15px;
  }

  .gnb-layer-opener {
    display: block;
  }

  .gnb-depth2-layer>.component-layer-close-button {
    height: 25px;
  }

  .gnb-layer-opener:before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: 15px;
    width: 16px;
    height: 16px;
    margin-top: -8px;
    background: url('/fsb/img/common/m-gnb-opener-plus.png') no-repeat 0 0;
    background-size: 16px 16px;
  }

  .gnb-item.js-accordion-opened .gnb-layer-opener:before {
    background-image: url('/fsb/img/common/m-gnb-opener-minus.png');
  }

  .gnb-layer,
  .is-gnb-opened .gnb-layer {
    display: none;
    height: 0;
    position: static;
  }

  .gnb-item.js-accordion-opened .gnb-layer {
    display: block !important;
    pointer-events: auto;
  }

  .gnb-head:before {
    display: none;
  }

  .gnb-item.is-active .gnb-link {
    color: #333;
  }

  .gnb-depth2-list {
    padding: 0 0 15px;
    -webkit-transform: none !important;
    transform: none !important;
  }

  .gnb-depth2-link {
    font-size: 12px;
    line-height: 16px;
    padding: 5px 15px;
  }

  span.gnb-depth2-link {
    position: relative;
  }

  span.gnb-depth2-link:after {
    position: absolute;
    top: 50%;
    right: 15px;
    width: 16px;
    height: 16px;
    margin-top: -8px;
    background: url('/fsb/img/common/m-gnb-opener-plus.png') no-repeat 0 0;
    background-size: 16px 16px;
  }

  .gnb-depth2-item.js-accordion-opened span.gnb-depth2-link:after {
    background-image: url('/fsb/img/common/m-gnb-opener-minus.png');
  }

  .gnb-depth3-list {
    padding: 0;
  }

  .gnb-depth3-link {
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    padding: 5px 15px;
  }

  .event-link {
    margin: 11px 45px;
    font-size: 10px;
    padding: 5px;
  }

  /* search layer */
  html.js-html-layer-opened-searchLayer .gnb-wrap {
    position: static;
  }

  html.js-html-layer-opened-searchLayer .gnb-wrap:before {
    display: none;
  }

  .search-layer {
    top: 56px;
    z-index: 0;
  }

  .layout-wrap-use-band-banner .search-layer {
    margin-top: 0;
  }

  .is-band-banner-to-m-seach-layer .search-layer {
    margin-top: 87px;
  }

  .search-layer:after {
    display: none;
  }

  .search-layer-wrap {
    margin-right: 0;
  }

  .search-layer-container {
    width: auto;
    padding: 50px 0;
  }

  .search-layer-close {
    top: 10px;
    right: 5px;
    width: 36px;
    height: 36px;
  }

  .search-layer-close:before,
  .search-layer-close:after {
    width: 20px;
    margin-left: -10px;
  }

  .search-layer .searchbox-wrap {
    position: relative;
    width: auto;
    margin: 0 15px;
    padding-right: 40px;
  }

  .search-layer .searchbox-wrap .input-text {
    width: 100%;
    height: 40px;
    font-size: 12px;
    line-height: 36px;
    border-width: 1px 0 1px 1px;
    padding: 0 10px;
  }

  .search-layer .searchbox-wrap .search-send {
    width: 40px;
    height: 40px;
    background-image: url('/fsb/img/common/m-search-layer-icon.png');
    background-size: 40px 40px;
  }

  .search-layer-wrap:focus {
    outline: -webkit-focusring-color auto 5px;
    outline: 1px dashed #a5c7fe;
  }

  /* band banner */
  .band-banner-container {
    width: auto;
  }

  .band-banner-container:before,
  .band-banner-container:after {
    content: '';
    display: table;
    clear: both;
  }

  .band-banner-wrap .swiper-object {
    margin: 30px 0 0;
    padding: 2px 58px 0 0;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
  }

  .band-banner-wrap .swiper-container {
    height: 54px;
  }

  .band-banner-text {
    padding-left: 15px;
    font-size: 12px;
    line-height: 54px;
  }

  .band-banner-close-today {
    width: auto;
    left: 0;
    right: 30px;
    border-right: none;
  }

  .band-banner-label {
    padding-left: 35px;
    font-size: 12px;
    line-height: 30px;
    font-weight: 400;
  }

  .band-banner-label:before {
    left: 15px;
    width: 14px;
    height: 14px;
    margin-top: -7px;
  }

  :checked+.band-banner-label:before {
    background-image: url('/fsb/img/common/m-band-banner-check.png');
    background-size: 12px 12px;
  }

  .band-banner-close {
    left: auto;
    right: 0;
    width: 30px;
    height: 30px;
  }

  .band-banner-controller {
    z-index: 10;
    top: 33px;
    right: 0;
    height: auto;
    bottom: 0;
    padding-left: 29px;
  }

  .band-banner-controller button {
    width: 27px;
  }

  .layout-wrap-use-band-banner .band-banner-wrap {
    min-width: 0;
  }

  .layout-wrap-use-band-banner .header-wrap {
    top: 87px;
  }

  .layout-wrap-use-band-banner .header-wrap.is-fixed,
  .layout-wrap-use-band-banner .header-wrap.is-m-gnb-opened {
    position: fixed !important;
    top: 0;
  }

  .is-band-banner-to-m-gnb-opened .header-wrap.is-fixed,
  .is-band-banner-to-m-gnb-opened .header-wrap.is-m-gnb-opened {
    top: 87px;
  }

  .is-band-banner-to-m-gnb-opened .gnb-wrap {
    margin-top: 87px;
  }
}

/* tablet */
@media (max-width: 1100px) {

  /* footer */
  .footer-wrap {
    background: none;
    border-top: none;
  }

  .footer-container {
    width: auto;
    padding: 0;
  }

  .footer-bottom {
    padding: 15px 15px 20px;
    background: #efedee;
    border-top: 1px solid #86c51c;
  }

  .footer-nav {
    margin: 0;
    padding: 30px 15px;
    background: #f0eddc;
  }

  .footer-nav-list {
    margin: -10px -5px 0;
  }

  .footer-nav-item {
    width: 50%;
    margin-top: 10px;
  }

  .footer-nav-item+.footer-nav-item {
    padding-left: 0;
  }

  .footer-nav-item+.footer-nav-item:before {
    display: none;
  }

  .footer-nav-link {
    margin: 0 5px;
    font-size: 12px;
    line-height: 40px;
    color: #333;
    text-align: center;
    font-weight: 700;
    background: #fff;
  }

  .footer-sub-nav {
    margin-bottom: 5px;
    overflow: hidden;
  }

  .footer-sub-nav-list {
    margin-left: -25px;
  }

  .footer-sub-nav-item,
  .footer-sub-nav-item+.footer-sub-nav-item {
    position: relative;
    padding-left: 25px;
  }

  .footer-sub-nav-item:before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 12px;
    height: 8px;
    margin-top: -4px;
    border-left: 1px solid #ccc;
  }

  .footer-sub-nav-link {
    font-size: 12px;
    line-height: 20px;
    font-weight: 700;
  }

  .footer-address,
  .footer-tell,
  .footer-copyright {
    font-size: 11px;
    line-height: 16px;
  }

  .footer-copyright {
    color: #999;
  }

  .footer-mark {
    position: static;
    margin-top: 10px;
  }

  .footer-mark img {
    width: 40px;
  }

  /* location */
  .location-wrap {
    border: none;
    background: none;
  }

  .location-left {
    float: none;
    padding: 0 12px;
  }

  .location-left:after {
    content: '';
    display: table;
    clear: both;
  }

  .location-right {
    display: none;
  }

  .location-list {
    float: right;
  }

  .location-left .location-item {
    border-right: none;
  }

  .location-left .location-item+.location-item {
    padding: 10px 7px 10px 9px;
    position: relative;
  }

  .location-left .location-item:last-child {
    padding-right: 0;
  }

  .location-left .location-item+.location-item:before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 2px;
    height: 2px;
    padding: 0 0 1px 1px;
    border-top: 1px solid #333;
    border-right: 1px solid #333;
    margin: -2px 0 0 -2px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .location-home {
    width: 12px;
    height: 12px;
    margin: 2px 0;
    padding: 10px;
    background-image: url('/fsb/img/common/m-location-home.png?ver=1.0');
    background-size: 12px 12px;
  }

  .location-select {
    width: auto;
    padding: 0;
  }

  .location-select-text {
    padding-top: 1px;
    font-size: 12px;
    line-height: 15px;
  }

  .location-select:before,
  .location-select-opener {
    display: none;
  }

  .location-select .js-ui-dropdown-layer {
    display: none !important;
  }

  /* quick menu */
  .quick-wrap {
    top: auto;
    right: 15px;
    bottom: 25px;
    margin-right: 0;
  }

  .quick-wrap.is-opened {
    -webkit-transform: none;
    transform: none;
  }

  .quick-opener {
    position: relative;
    top: auto;
    right: auto;
    margin-bottom: 50px;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.75);
    overflow: hidden;
    z-index: 10;
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
  }

  .quick-opener:before {
    width: 2px;
    height: 14px;
    top: 50%;
    left: 50%;
    bottom: auto;
    margin: -7px 0 0 -1px;
    background: #fff;
    border-radius: 0;
  }

  .quick-opener:after {
    width: 14px;
    height: 2px;
    top: 50%;
    left: 50%;
    bottom: auto;
    margin: -1px 0 0 -7px;
    background: #fff;
    -webkit-transform: none;
    transform: none;
    border: none;
    padding: 0;
  }

  .is-opened .quick-opener:after {
    margin: -1px 0 0 -7px;
    -webkit-transform: none;
    transform: none;
  }

  .quick-opener-text {
    position: absolute;
    width: 1px;
    height: 1px;
    overflow: hidden;
    z-index: -1;
  }

  .quick-wrap.is-opened .quick-opener {
    bottom: 50px;
    margin-bottom: 0;
    background: #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .quick-wrap.is-opened .quick-opener:before,
  .quick-wrap.is-opened .quick-opener:after {
    background-color: #666;
  }

  .quick-top {
    right: 15px;
    bottom: 25px;
    z-index: 510;
    width: 40px;
    height: 40px;
    background-color: #18a33e;
    padding-top: 10px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.75);
  }

  .quick-wrap.is-opened~.quick-top {
    display: none;
  }

  .quick-top:before {
    width: 5px;
    height: 5px;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
  }

  .quick-top-text {
    font-size: 12px;
    line-height: 16px;
    color: #fff;
    font-weight: 400;
  }

  .quick-block {
    padding: 0;
    position: fixed;
    bottom: 0;
    left: -999999px;
    width: 100%;
    /*height: 100%;*/
    box-shadow: none;
    /*background: rgba(0,0,0,0.8);*/
    background: none;
    z-index: 1;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }

  .quick-wrap.is-opened .quick-block {
    left: 0;
    opacity: 1;
  }

  .quick-list {
    position: absolute;
    right: 15px;
    bottom: 75px;
  }

  .quick-wrap.is-opened .quick-list {
    bottom: 125px;
  }

  .quick-item+.quick-item {
    margin-top: 10px;
  }

  .quick-link {
    position: relative;
    padding: 0;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    background-color: #86c51c;
    background-position: 50% 50%;
    background-size: 26px 26px;
  }

  .quick-link>span {
    position: absolute;
    right: 100%;
    top: 50%;
    font-size: 13px;
    line-height: 20px;
    margin: -12.5px 10px 0 0;
    color: #333;
    white-space: nowrap;
    padding: 3px 8px 2px;
    background: rgba(255, 255, 255, 0.7);
    border-radius: 5px;
    box-shadow: 1px 1px 2px rgba(255, 255, 255, 0.9);
  }

  .quick-link>span span {
    display: inline;
    color: #333;
  }

  .quick-item-interestrate .quick-link.quick-link {
    background-image: url('/fsb/img/common/m-quick-icon-01.png');
  }

  .quick-item-dormant .quick-link.quick-link {
    background-image: url('/fsb/img/common/m-quick-icon-02.png');
  }

  .quick-item-newsletter .quick-link.quick-link {
    background-image: url('/fsb/img/common/m-quick-icon-03.png');
  }

  .quick-item-qna .quick-link.quick-link {
    background-image: url('/fsb/img/common/m-quick-icon-04.png');
  }

  .quick-item-findbank .quick-link.quick-link {
    background-image: url('/fsb/img/common/m-quick-icon-05.png');
  }

  /* #_FSBcontainer */
  #_FSBcontainer {
    zoom: 1 !important;
  }

  /* sub header */
  .sub-header-title-wrap {
    opacity: 0;
    width: 1px;
    height: 1px;
    overflow: hidden;
    position: absolute;
    left: -999999px;
    z-index: -1;
  }

  .sub-header-last-title-wrap {
    display: block;
  }

  .sub-header-last-title-wrap.is-fixed {
    width: 100%;
    top: 56px;
    left: 0;
    z-index: 90;
  }

  .sub-header-wrap .js-sticky-wrap {
    display: block;
  }
}

/* mobile */
@media (max-width: 1100px) {
  /* */
}
